Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163245 - missing buildrequires in epiphany-1.7.1-3
Summary: missing buildrequires in epiphany-1.7.1-3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-14 13:47 UTC by Karsten Hopp
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-05 07:16:20 UTC


Attachments (Terms of Use)

Description Karsten Hopp 2005-07-14 13:47:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.8) Gecko/20050623 Fedora/1.0.4-5 Firefox/1.0.4

Description of problem:
found during rebuild in a minimal chroot (mock):

checking for glib-mkenums... /usr/bin/glib-mkenums
checking whether gcc understands -Wno-sign-compare... yes
checking what warning flags to pass to the C compiler... -Wall -Wmissing-prototypes -Wnested-externs -Wpointer-arith -Wno-sign-compare
checking what language compliance flags to pass to the C compiler... 
checking for pkg-config... /usr/bin/pkg-config
***** WARNING: Building without libstartup-notification
checking for 		  glib-2.0 >= 2.6.0 		  pango >= 1.8.0 		  gtk+-2.0 >= 2.6.3 		  libxml-2.0 >= 2.6.12 		  libxslt >= 1.1.7 		  libgnomeui-2.0 >= 2.6.0 		  libglade-2.0 >= 2.3.1 		  bonobo-activation-2.0 		  ORBit-2.0 		  gnome-vfs-2.0 >= 2.9.2 		  gnome-vfs-module-2.0 		  gconf-2.0 		  gnome-desktop-2.0 >= 2.9.91 		   		  ... Package gnome-desktop-2.0 was not found in the pkg-config search path. Perhaps you should add the directory containing `gnome-desktop-2.0.pc' to the PKG_CONFIG_PATH environment variable No package 'gnome-desktop-2.0' found
configure: error: Library requirements (		  glib-2.0 >= 2.6.0 		  pango >= 1.8.0 		  gtk+-2.0 >= 2.6.3 		  libxml-2.0 >= 2.6.12 		  libxslt >= 1.1.7 		  libgnomeui-2.0 >= 2.6.0 		  libglade-2.0 >= 2.3.1 		  bonobo-activation-2.0 		  ORBit-2.0 		  gnome-vfs-2.0 >= 2.9.2 		  gnome-vfs-module-2.0 		  gconf-2.0 		  gnome-desktop-2.0 >= 2.9.91 		   		  ) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.
error: Bad exit status from /var/tmp/rpm-tmp.27582 (%build)




Version-Release number of selected component (if applicable):
epiphany-1.7.1-3

How reproducible:
Always

Steps to Reproduce:
1.install mock
2.run mock -r fedora-development-i386-core.cfg epiphany-1.7.1-3.src.rpm
3.check output
  

Additional info:


Note You need to log in before you can comment on or make changes to this bug.